/* Maintenance sites CSS styles */

/* Font import */
@import url('https://fonts.googleapis.com/css?family=Rubik:400,400i,500');

/* Generic */
body {
  height: auto;
  -webkit-font-smoothing: subpixel-antialiased !important;
  font-size: 16px;
  background: #FFF;
  color: #333;
  font-family: Rubik, Helvetica, Roboto, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 150%;
  margin: 0;
  padding: 0;
  position: relative;
}

.container {
  width: 720px;
  max-width: 92%;
  margin: 0 auto;
  padding-top: 4rem;
  text-align: center;
}

h1 {
  font-size: 2rem;
  margin: 0 0 1rem 0;
  padding: 0;
}

p {
  margin: 0 0 1rem 0;
}

hr {
  margin: 2rem 0;
  border: solid #E5E5E5;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
}

img {
  margin: 0 0 2rem 0;
  width: 240px;
  max-width: 100%;
  height: auto;
}

/* Enligsh My Way */
.emw h1 {
  color: #d41174;
}

/* Good Things Foundation */
.gtf h1 {
  color: #295f70;
}

/* Learn My Way */
.lmw h1 {
  color: #3e7e97;
}

/* Online Centres Ntework */
.ocn h1 {
  color: #297772;
}